#!/bin/sh
ORIG_VERSION=$(grep VERSION src/version.h | cut -d'"' -f2)

echo Got version $ORIG_VERSION

if test -n "$ORIG_VERSION"; then
  echo "echo $ORIG_VERSION" > scripts/version
  chmod +x scripts/version
  echo Saved version to $(pwd)
fi
dh_autoreconf

